# Generated by Django 2.2.6 on 2019-10-10 09:05

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('otp', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='encode',
            name='expire',
            field=models.IntegerField(default=600, validators=[django.core.validators.MinValueValidator(60), django.core.validators.MaxValueValidator(31536000)], verbose_name='Expire (seconds)'),
        ),
    ]
